Support » Plugin: WordPress Geo Plugin - CF Geo Plugin » Warning: in_array() expects parameter 2 to be array, string given in

  • Resolved elizascar

    (@elizascar)


    Receiving this error message in header after WP Geo Plug in update this morning:

    Warning: in_array() expects parameter 2 to be array, string given in /home2/insurance/public_html/wp-content/plugins/cf-geoplugin/includes/class-cf-geoplugin-shortcodes.php on line 167

    Warning: in_array() expects parameter 2 to be array, string given in /home2/insurance/public_html/wp-content/plugins/cf-geoplugin/includes/class-cf-geoplugin-shortcodes.php on line 169

    Warning: Cannot modify header information – headers already sent by (output started at /home2/insurance/public_html/wp-content/plugins/cf-geoplugin/includes/class-cf-geoplugin-shortcodes.php:167) in /home2/insurance/public_html/wp-admin/includes/misc.php on line 1196

    Any suggestions on what I can / need to do to fix this? Worked fine with the previous version.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Ivijan-Stefan Stipic

    (@ivijanstefan)

    We fix this problem.

    Sorry for this.

    You need update plugin and use it now with no errors.

    NOTE:
    On the live websites is danger to have enabled PHP notices and errors. That can cause security issue. Instead of that just log all errors in some TXT file on the server.

    Cheers

    I am having the same problem, how do i resolve ?
    My domain is Flora Safaris

    Warning: in_array() expects parameter 2 to be array, string given in /home/florasafaris/public_html/wp-content/plugins/ultimate-social-media-plus/libs/controllers/sfsi_frontpopUp.php on line 24

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.